<div class="overflow-wrapper" *ngIf="offer">
    <div class="overflow-wrapper-inner container">
        <form action="">
            <label for="card">Выберите реквизиты</label>
            <ng-select [searchable]="false" [clearable]="false" class="custom" name="card" [(ngModel)]="selectedBankDetails">
                <ng-option *ngFor="let bankDetail of bankDetails" [value]="bankDetail">{{bankDetail.bank}} {{bankDetail.card | creditDebitPipe}}</ng-option>
            </ng-select>
            <label for="LDS">LDS</label>
            <div class="input-with-LDS-icon">
                <picture>
                    <img src="../../assets/ledius.png" alt="">
                </picture>
                <input
                  type="text"
                  readonly
                  value='{{offer.formattedAmount}} LDS'
                  name="LDS"
                  placeholder=""
                >
            </div>
            <label for="RUB">RUB</label>
            <input
              readonly
              name="RUB"
              type="text"
              value="{{offer.rate.price / 100 }}"
            >

            <alert status={{status}} text="Заявка будет обработана в течение 10 рабочих дней"></alert>

            <button (click)="handleSubmit($event)" class="filled" *ngIf="status !== 'success'">Продать</button>
        </form>
    </div>
</div>
